.top-bar {
    background-color: #083f5e;
    a{
        color: #fff;
    }
}

.left-top-bar{
    color: #fff;
}

.hov-img0 img{
    height: 220px !important;
    object-fit: cover;
    display: block;
}

.main-menu-m{
    background-color: #0f80c2;
}

.limiter-menu-desktop{
    justify-content: space-between;
}

.hov-btn1{
    width: 82%;
    text-align: center;
    padding: 10px 0px;
    &:hover{
        background:rgb(16, 107, 156);
        color: #fff;
    }
} 

.stext-106{
    padding: 6px 15px !important; 
}

.how-active1{
    background-color: #3498db !important; 
    color: #ffffff !important; 
    padding: 6px 15px !important; 
    border-radius: 4px !important; 
    border: none !important;
}

.item-slick1::after{
    position: absolute;
    display: block;
    content: " ";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(16, 16, 16, 0.7);
    z-index: -999;
}

.wrap-menu-desktop{
    background: #fff;
}

.layer-slick1 h2,
.layer-slick1 span{
    color: #eee;
    z-index: 9999999999;
}

.layer-slick1 animated visible-false{
    color: #083f5e;
}

.cta-whatsapp{
	transition: all 0.3s ease;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
    position: fixed;
    bottom: 0;
    display: block;
    left: 0;
    margin: 10px;
    color: #fff;
    background: #00e676;
    padding: 10px 15px;
    border-radius: 30px;
    font-weight: 500;
    z-index: 99;
    &:hover{
    	transition: all 0.3s;
    	color: $primaria;
    }
}
.floating {
	animation-iteration-count:infinite;
	animation-duration: 1.3s;
	animation-name: floating-float, floating;
	}
	@keyframes floating {
	 0% {
	   -webkit-transform: translateY(-8px);
	   transform: translateY(-8px);
	 }
	 50% {
	   -webkit-transform: translateY(-4px);
	   transform: translateY(-4px);
	 }
	 100% {
	   -webkit-transform: translateY(-8px);
	   transform: translateY(-8px);
	 }
	}
	@keyframes floating-float {
	 100% {
	   -webkit-transform: translateY(-8px);
	   transform: translateY(-8px);
	 }
}